Database compatibility issues when upgrading to DBXL v2.3 - InfoPath Dev
in

InfoPath Dev

Use our Google Custom Search for best site search results.

Database compatibility issues when upgrading to DBXL v2.3

Downloads: 717 File Size: 294kB
Posted By: ErnestoM Views: 712
Date Added: 01-17-2012

 If you are a DBXL v2.2 user previously using SQL Server 2000 and later upgraded to SQL Server 2005, you have to change the database compatibility mode and enable full text before upgrading to DBXL v2.3.  This document explains the step on how to set this up. Please click on DOWNLOAD to obtain the document.

Comments

No comments exist for this file.
Copyright © 2003-2019 Qdabra Software. All rights reserved.
View our Terms of Use.